Subject: Repairs needed
From: "Michael B" <[email-masked]>
To: "Kevin Osterhout" <[email-masked]>
Date: Wed, 2 Jul 2014 16:04:41 -0400

Hello Kevin.
You may already be aware of this but I have been speaking with Brian Thompson in regards to maintenance agreements and repairs that we would like to make to the laminator.  I had our operator Dan give me a list of some of the repairs that we would like to do before entering back into our busy season.  What I would like from you is an estimate of how long it would typically take to make the repairs and what you would bill to complete those repairs.  The list he gave me are as follows:
  a.. Nip rollers, Pull rollers, Feed rollers (all rollers on machine) 
  b.. Feed table gear 
  c.. Slitter blades 
  d.. Heating elements *still functioning now but maybe just as a precautionary measure
Please let me know asap so that we may make a better determination of how we plan to proceed.
Thank you,
Michael B
LLPS